Jump to content


Photo

openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570

v14 ci+ sky openpli hinweis 570

  • Please log in to reply
10 replies to this topic

#1 bobafet73

  • Member
  • 5 posts

0
Neutral

Posted 13 July 2016 - 17:36

Hallo zusammen,

 

hat hier irgendeiner schon das Ci+ Modul mit Sky V14 Karte mit openpli ans laufen bekommen!?

Das Modul, die Karte etc. wird erkannt und auch die Caid habe ich dem Modul zugeordnet, aber es kommt immer der Hinweis von Sky: Hinweis 570 "diese Sendung kann nur mit einem CI+ kompatiblen Empfangsgerät entschlüsselt werden..  :( Ich bin am verzweifeln. Alle aktuellen Updates habe ich eingespielt.

 

gruß

 

 

 

 



Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #2 betacentauri

  • PLi® Core member
  • 5,305 posts

+245
Excellent

Posted 13 July 2016 - 18:08

Aktuell wird von OpenPli CI+ bei der Box nicht unterstützt.


Edited by betacentauri, 13 July 2016 - 18:09.

Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #3 goldeneye

  • Senior Member
  • 1,031 posts

+14
Neutral

Posted 14 July 2016 - 04:24

Umwandeln auf ein anderes Image z.B. openATV 5.3....

Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #4 bobafet73

  • Member
  • 5 posts

0
Neutral

Posted 16 July 2016 - 08:24

Hallo Goldeneye, habe schon OpenATV 5,3 ausprobiert, funzt auch nicht.

Auch OpenXTA funzt auch nicht.

 

Habe auch schon im OpenATV Forum vom Captain diese Antwort bekommen: "ist noch in arbeit wird bald ein update kommen"

 

Ich komme einfach mit OpenPli am besten zurecht. Weiß denn einer, ob das irgendwann unterstützt wird, bzw. ob die Programmieren dran sind?!



Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #5 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,920 posts

+195
Excellent

Posted 16 July 2016 - 16:56

Ob CI+ irgendwann unterstützt wird, das kann gut sein, aber im Moment wird darüber noch nicht speziell nachgedacht. Die Gründe weshalb wir dies grundsätzlich (noch) nicht unterstützen, die sind schon einige Male erwähnt.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #6 bobafet73

  • Member
  • 5 posts

0
Neutral

Posted 17 July 2016 - 16:27

Okay, danke für die Info....



Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #7 goldeneye

  • Senior Member
  • 1,031 posts

+14
Neutral

Posted 18 July 2016 - 08:48

Dass ist fremd.. SKY CI+ Modul hat seit OpenATV 5.1 funktioniert... Vielleich ein update notwendig, wer weiss?



Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #8 Pike_Bishop

  • Senior Member
  • 814 posts

+29
Good

Posted 18 July 2016 - 20:17

Nein kein Update nötig muss auch so im OpenATV-5.1 und 5.3 funktionieren selbst in nem OpenATV-4.2 klappt das auf der Mutant HD 2400.

 

 

EDIT !

Oh sorry, seh grade es geht ja um ne Xtrend 7500 - da wird das wohl auch von den Treibern abhängig sein.

 

 

Grüsse

Biki3


Edited by Biki3, 18 July 2016 - 20:20.

Receiver: Mutant HD 2400, VU Ultimo 4k

Image: PLI 6.0


Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #9 MannImMond

  • Member
  • 1 posts

0
Neutral

Posted 23 December 2016 - 21:32

Falls es jemanden interessiert:

VU+ Solo4k mit Image VTi, ein  Sky CI-plus Modul und Karte V14: Funktioniert auf Anhieb.

 

Gruss, MannImMond.



Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #10 Verdi-fan

  • Member
  • 1 posts

0
Neutral

Posted 27 December 2016 - 08:58

Guten Morgen,

offenbar gibt es keine guten Nachrichten, was die Unterstützung von CI+ Modulen betrifft. Der offizielle Support ist von OpenATV und openMips jedenfalls bestätigt eingestellt (alle Reciever). 

Grüße

VF


Edited by Verdi-fan, 27 December 2016 - 08:58.


Re: openpli 4 im Et7500 mit Ci+ Modul und V14 Hinweis 570 #11 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,920 posts

+195
Excellent

Posted 27 December 2016 - 10:39

Das der (offizielle) Support eingestellt ist dafür wird es bestimmt gute Gründen für geben. Aber öfter gibt es dann auch noch inoffizielle Support dazu. ;) Ob das hier auch der Fall ist .......
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.





Also tagged with one or more of these keywords: v14, ci+, sky, openpli, hinweis 570

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users